/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

.custom.christina #content{ margin-left:150px; margin-right:auto; float: none; width: 700px; }
.custom.about #content{ margin-left:150px; margin-right:auto; float: none; width: 700px; }  

.custom ul.menu { border:none; }
	.custom ul.menu a { border:none; font-size: 1.3em; color:#333; letter-spacing:0px; text-transform:capitalize; background:none; }
		.custom ul.menu .current a { color:#000; background:none; }

.custom #menu-item-33
{ float:right; }
.custom #menu-item-34
{ float:right; }
.custom #menu-item-35
{ float:right; }
.custom #menu-item-40
{ float:right; }

.custom #page {
    padding-top: 2em;
}
.custom #menu-item-33 a {
display:block; height:35px; width:35px; padding:0px; margin-left:6px; outline:none; text-indent:-9999px;
background-image:url('http://christinagreve.com/wp-content/uploads/2012/07/Social-media-icons140.jpg'); background-position:0 0;
}
	.custom #menu-item-33 a:hover { background-position:0 -35px; }

.custom #menu-item-34 a {
display:block; height:35px; width:35px; padding:0px; margin-left:6px; outline:none; text-indent:-9999px;
background-image:url('http://christinagreve.com/wp-content/uploads/2012/07/Social-media-icons140.jpg'); background-position:-35px 0;
}

	.custom #menu-item-34 a:hover { background-position:-35px -35px; }

.custom #menu-item-40 a {
display:block; height:35px; width:35px; padding:0px; margin-left:6px; outline:none; text-indent:-9999px;
background-image:url('http://christinagreve.com/wp-content/uploads/2012/07/Social-media-icons140.jpg'); background-position:-70px 0;
}

	.custom #menu-item-40 a:hover { background-position:-70px -35px; }

.custom #menu-item-35 a {
display:block; height:35px; width:35px; padding:0px; margin-left:6px; outline:none; text-indent:-9999px;
background-image:url('http://christinagreve.com/wp-content/uploads/2012/07/Social-media-icons140.jpg'); background-position:-105px 0;
}

.custom #footer-widget-block { text-align:left; overflow:hidden; background:#FFF; height: 300px;}
.custom .footer-widgets { width:33%; float:left; }
.custom .my-footer-one {}
.custom .my-footer-two {}
.custom .my-footer-three {}

remove_action('thesis_hook_footer', 'thesis_attribution');